#megamenucss #js-mainnav.megamenu ul.level0 li.megacss {
	margin:0 13px
}
#megamenucss #js-mainnav.megamenu .js-megamenu,#megamenucss #js-mainnav.megamenu .js-megamenu .level1 .group,#megamenucss #js-mainnav.megamenu .js-megamenu ul.level1,#megamenucss #js-mainnav.megamenu .js-megamenu ul.level2,#megamenucss #js-mainnav.megamenu .js-megamenu ul.level3 {
	font-family:"Roboto","Arial",Helvetica,sans-serif
}
#megamenucss #js-mainnav.noJS.up ul.megamenu li.haschild>div.childcontent {
	bottom:55px
}
#megamenucss #js-mainnav.megamenu .js-megamenu {
	font-family:"Roboto","Arial",Helvetica,sans-serif;
	font-style:italic;
	font-weight:900;
	margin:0 auto
}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss,#megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {
	padding:13px 0px 11px
}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss.touri,#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss.warb66,#megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss.touri,#megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss.warb66 {
	color:#68b507
}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss.wirtsch,#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss.warb28,#megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss.wirtsch,#megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss.warb28 {
	color:#b2024d
}
#megamenucss #js-mainnav.megamenu ul.level1 li.megacss span.megacss,#megamenucss #js-mainnav.megamenu ul.level1 li.megacss a.megacss {
	padding:3px 10px 0
}
#megamenucss #js-mainnav.megamenu ul.level1 li.megacss span.megacss.touri,#megamenucss #js-mainnav.megamenu ul.level1 li.megacss span.megacss.wirtsch,#megamenucss #js-mainnav.megamenu ul.level1 li.megacss span.megacss.warb28,#megamenucss #js-mainnav.megamenu ul.level1 li.megacss span.megacss.warb66,#megamenucss #js-mainnav.megamenu ul.level1 li.megacss a.megacss.touri,#megamenucss #js-mainnav.megamenu ul.level1 li.megacss a.megacss.wirtsch,#megamenucss #js-mainnav.megamenu ul.level1 li.megacss a.megacss.warb28,#megamenucss #js-mainnav.megamenu ul.level1 li.megacss a.megacss.warb66 {
	color:#fff
}
#megamenucss span.menu-title {
	font-size:2rem
}
#megamenucss #js-mainnav.megamenu .group-title .menu-title {
	text-transform:none;
	font-size:1.1rem
}
#megamenucss #js-mainnav.megamenu .group-content ul.level1 li.megacss a {
	padding-bottom:3px;
	border-bottom:1px dotted rgba(255,255,255,0.7);
	border-radius:0
}
#js-mainnav.megamenu.darkblue {
	background:rgba(255,255,255,0.9)
}
#js-mainnav.megamenu.darkblue ul.level0 li.megacss span.megacss,#js-mainnav.megamenu.darkblue ul.level0 li.megacss a.megacss,#js-mainnav.megamenu.darkblue .megaMenuToggle {
	color:#19369a;
	padding:12px 6px;
	border-radius:6px;
	margin:20px 0
}
#js-mainnav.megamenu.darkblue ul.level1 li.megacss span.megacss,#js-mainnav.megamenu.darkblue ul.level1 li.megacss a.megacss {
	color:#fff;
	padding:12px 6px
}
#js-mainnav ul li:hover {
	background:rgba(255,255,255,0.3)
}
#js-mainnav ul.level0 li.active {
	background:#fff
}
#js-mainnav ul.level1 li.active {
	background:rgba(255,255,255,0.3)
}
#megamenucss #js-mainnav.megamenu ul.level1 li.megacss {
	margin:0
}
#megamenucss #js-mainnav.megamenu ul.level1 li.megacss.active .group-content li.active {
	background:rgba(255,255,255,0.3)
}
#megamenucss #js-mainnav.megamenu ul.level1 li.megacss:hover {
	background:rgba(255,255,255,0.3)
}
#megamenucss #js-mainnav.megamenu.affix {
	max-width:1920px;
	left:50%;
	transform:translateX(-50%)
}
#megamenucss #js-mainnav.megamenu .group-content ul.level1 li.megacss span.menu-title {
	font-style:normal
}
#js-mainnav.megamenu.darkblue .childcontent-inner {
	background:#19369a;
	color:#fff
}
#js-mainnav.megamenu.darkblue li.wirtsch .childcontent-inner,#js-mainnav.megamenu.darkblue li.warb28 .childcontent-inner {
	background:#b2024d
}
#js-mainnav.megamenu.darkblue li.touri .childcontent-inner,#js-mainnav.megamenu.darkblue li.warb66 .childcontent-inner {
	background:#68b507
}
@media all and (min-width:768px) {
	#megamenucss #js-mainnav.noJS.up ul.megamenu li.haschild>div.childcontent {
		bottom:54px
	}
	#megamenucss span.menu-title {
		font-size:1.3rem
	}
}
@media all and (min-width:992px) {
	#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss,#megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {
		padding:10px 9px 8px
	}
	#megamenucss #js-mainnav.megamenu ul.level1 li.megacss span.megacss,#megamenucss #js-mainnav.megamenu ul.level1 li.megacss a.megacss {
		padding:5px 10px
	}
	#megamenucss #js-mainnav.megamenu .group-title .menu-title {
		font-size:1.3em
	}
}
@media all and (min-width:1200px) {
	#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss,#megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {
		padding:13px 22px 11px
	}
	#megamenucss #js-mainnav.noJS.up ul.megamenu li.haschild>div.childcontent {
		bottom:65px
	}
	#megamenucss #js-mainnav.megamenu ul.level1 li.megacss span.megacss,#megamenucss #js-mainnav.megamenu ul.level1 li.megacss a.megacss {
		padding:5px 10px
	}
	#megamenucss span.menu-title {
		font-size:1.8rem
	}
	#megamenucss #js-mainnav.megamenu .group-title .menu-title {
		font-size:1.5rem
	}
}
.sp-accordion.sp-accordion-style2 .toggler,.sp-accordion.sp-accordion-style2 .toggler span,.sp-accordion.sp-accordion-style2 .toggler span span {
	display:block;
	color:white;
	font-size:13px;
	font-weight:700;
	height:30px;
	line-height:30px;
	background-image:linear-gradient(#19369a,#666eb7);
	cursor:pointer;
	margin-bottom:10px;
	background-position:0 0
}
.sp-accordion.sp-accordion-style2 .toggler {
	background-repeat:no-repeat;
	background-position:0 0;
	padding:0 10px;
	border-radius:6px
}
.sp-accordion.sp-accordion-style2 .toggler span {
	background-position:0 0
}
.sp-accordion.sp-accordion-style2 .toggler span span {
	padding:0 4px;
	background-position:0 0
}
.sp-accordion.sp-accordion-style2 .toggler:hover,.sp-accordion.sp-accordion-style2 .active {
	background-image:linear-gradient(#666eb7,#19369a);
	background-position:0 0
}
.sp-accordion.sp-accordion-style2 .toggler span:hover,.sp-accordion.sp-accordion-style2 .active span {
	background-image:linear-gradient(#666eb7,#19369a);
	background-position:0 0
}
.sp-accordion.sp-accordion-style2 .toggler span span:hover,.sp-accordion.sp-accordion-style2 .active span span {
	background-image:linear-gradient(#666eb7,#19369a);
	background-position:0 0
}
.sp-accordion.sp-accordion-style2 .sp-accordion-inner {
	padding:0 10px
}
.toggler::before {
	content:'+';
	float:left;
	padding-right:5px
}
.toggler.active::before {
	content:'- ';
	float:left;
	padding-right:5px
}
#showAktuell {
	position:relative;
	height:215px;
	background:white;
	border-radius:6px;
	padding:5px;
	box-shadow:0 0 15px 0 #dddddd
}
#showAktuell .warburgnews {
	position:absolute;
	height:205px;
	width:96%;
	margin:0;
	padding:0;
	display:none
}
#showAktuell .warburgnews .field-value {
	max-width:50%
}
#showAktuell .warburgnews img {
	border-radius:5px;
	max-height:100%;
	max-width:60%;
	margin-right:10px;
	float:left
}
#showAktuell .warburgnews .newsText {
	color:#19369a
}
#showAktuell .warburgnews .newsText p {
	font-size:1.2em
}
#showAktuell .warburgnews .newsText h4 {
	font-size:1.5em
}
.dotWrap {
	margin-top:6px;
	margin-bottom:-18px
}
.prev,.next {
	cursor:pointer;
	position:absolute;
	top:50%;
	width:auto;
	margin-top:-22px;
	padding:16px;
	color:#19369a;
	font-weight:bold;
	font-size:18px;
	transition:0.6s ease;
	border-radius:0 3px 3px 0;
	background-color:rgba(255,255,255,0.8)
}
.next {
	right:15px;
	border-radius:3px 0 0 3px
}
.prev:hover,.next:hover {
	background-color:#19369a;
	color:white
}
.dot {
	cursor:pointer;
	height:13px;
	width:13px;
	margin:0 2px;
	background-color:#ddd;
	border-radius:50%;
	display:inline-block;
	transition:background-color 0.6s ease
}
.dot.active,.dot:hover {
	background-color:#19369a
}
.fade {
	-webkit-animation-name:fade;
	-webkit-animation-duration:2s;
	animation-name:fade;
	animation-duration:2s;
	opacity:1
}
@media (max-width:767px) {
	#showAktuell {
		height:150px
	}
	#showAktuell .warburgnews {
		height:140px
	}
	#showAktuell .warburgnews img {
		max-width:40%
	}
}
@-webkit-keyframes fade {
	from {
		opacity:.4
	}
	to {
		opacity:1
	}
}
@keyframes fade {
	from {
		opacity:.4
	}
	to {
		opacity:1
	}
}
html {
	overflow-y:scroll;
	overflow-x:hidden
}
body {
	font-family:"Roboto","Arial",Helvetica,sans-serif;
	font-size:100%;
	overflow-x:hidden;
	line-height:normal
}
label,input {
	font-size:1.6rem
}
.backpic {
	position:absolute;
	max-height:7000px;
	max-width:10000px;
	width:100%;
	height:100%;
	z-index:-999;
	overflow:hidden
}
.backpic::-webkit-scrollbar {
	display:none
}
#startpic {
	opacity:0;
	position:fixed;
	max-width:none
}
#sticky .stick {
	margin-top:0 !important;
	position:fixed;
	top:0;
	left:50%;
	transform:translateX(-50%);
	z-index:10000
}
.headslide {
	display:none;
	min-height:450px
}
.headerwrap {
	position:relative
}
a,a:hover,a:focus,.separator {
	text-decoration:none;
	color:#19369a
}
a.btn,a:hover.btn,a:focus.btn,.separator.btn {
	border-radius:6px;
	background-color:#19369a;
	color:white
}
.container-fluid {
	padding:0;
	margin:0
}
h1 {
	margin:0;
	margin-bottom:10px;
	line-height:normal;
	color:#666eb7;
	font-family:"Roboto","Arial",Helvetica,sans-serif;
	font-weight:900;
	font-style:italic
}
h1 u {
	background-color:#19369a;
	padding:0 15px;
	margin-left:0;
	color:#fff;
	text-decoration:none
}
h1 a {
	text-decoration:none
}
h2,h3,h4,h5,h6 {
	margin:20px 0 10px;
	color:#19369a;
	font-family:"Roboto","Arial",Helvetica,sans-serif;
	font-weight:900
}
h3 u {
	background-color:#19369a;
	padding:0 15px;
	margin-left:0;
	color:#fff;
	text-decoration:none
}
span.separator {
	font-size:1.6rem;
	line-height:2.5
}
span.bildUnterschrift {
	font-style:italic
}
p {
	font-family:"Roboto","Arial",Helvetica,sans-serif;
	font-size:1.6rem;
	font-weight:400;
	color:#000
}
figure p,figure em {
	font-style:italic;
	font-size:1.6rem
}
li {
	text-align:match-parent;
	font-size:1.6rem
}
.pagination {
	display:block;
	font-size:1.4em
}

.pagination span {
	padding-left: 10px;
}

.pagination p.counter {
	font-size:1em
}
.pagination ul {
	display:flex;
	list-style-type:none;
	padding:0
}
.pagination li {
	padding-right:10px
}
.item-page li {
	text-align:match-parent
}
.pull-none.item-image,.pull-right.item-image {
	margin-bottom:10px
}
.right {
	float:right
}
.left {
	float:left
}
.middle {
	margin:0 auto
}
.links {
	float:left;
	width:77%
}
.rechts {
	float:right;
	width:20%
}
.blog.aktuell .row-fluid [class*="span"] {
	margin-bottom:30px;
	padding-bottom:20px;
	border-bottom:1px solid #19369a
}
.blog.aktuell .items-more {
	width:100%;
	margin-top:-20px;
	display:inline-block
}
.blog.teaser .item {
	padding:10px;
	margin-bottom:20px;
	box-shadow:0 0 15px 0 #ddd;
	border-radius:6px;
	background:white
}
.items-row {
	margin-bottom:20
}
.radio,.checkbox {
	padding-left:20px
}
div.SobiPro,div#SobiPro {
	font-size:1.5rem;
	width:100%
}
div.SobiPro a,div#SobiPro a {
	color:#19369a
}
div.SobiPro a:hover,div.SobiPro a:active,div#SobiPro a:hover,div#SobiPro a:active {
	color:#666eb7;
	text-decoration:none
}
div.SobiPro ul,div#SobiPro ul {
	padding-left:30px
}
div.SobiPro li,div#SobiPro li {
	font-size:1.6rem;
	line-height:normal
}
div.SobiPro li.spTopMenu,div#SobiPro li.spTopMenu {
	font-size:1.0rem
}
div.SobiPro .spSectionDesc p,div.SobiPro .spSectionDesc table,div#SobiPro .spSectionDesc p,div#SobiPro .spSectionDesc table {
	font-size:1.6rem
}
div.SobiPro h1.SPTitle,div#SobiPro h1.SPTitle {
	font-size:3.5rem;
	font-style:italic;
	font-weight:900;
	font-variant:normal
}
div.SobiPro .spField,div.SobiPro .spFieldsData,div#SobiPro .spField,div#SobiPro .spFieldsData {
	font-size:1.6rem;
	line-height:normal;
	font-weight:400
}
div.SobiPro .spEntryCats,div#SobiPro .spEntryCats {
	font-size:1.6rem
}
div.SobiPro span.spEntriesListTitle,div#SobiPro span.spEntriesListTitle {
	font-size:2rem
}
div.SobiPro .spAlphaMenu span,div#SobiPro .spAlphaMenu span {
	font-size:10px
}
div.SobiPro .spAlphaMenu span span,div#SobiPro .spAlphaMenu span span {
	font-size:2rem
}
div.SobiPro .spCatListContainer,div#SobiPro .spCatListContainer {
	font-size:1.6rem
}
div.SobiPro .spEntriesListCell,div#SobiPro .spEntriesListCell {
	margin:0
}
div.SobiPro .spCatsListTitle,div#SobiPro .spCatsListTitle {
	font-size:1.6rem
}
div.SobiPro .spCatsListTitle a,div#SobiPro .spCatsListTitle a {
	font-size:1.6rem
}
.aktKal {
	margin-bottom:20px
}
.jevbootstrap {
	font-size:1.4rem
}
.jevbootstrap h1 {
	font-size:2.6rem;
	color:#19369a
}
.headpic {
	position:absolute;
	top:0;
	z-index:100;
	width:1920px;
	left:50%;
	transform:translateX(-50%);
	pointer-events:none
}
.headpic img {
	overflow:visible;
	max-width:100%
}
.headslide {
	position:relative;
	top:26px;
	z-index:50;
	margin-bottom:-68px
}
.headslide p img {
	max-width:1920px;
	width:100%
}
#gototop {
	z-index:9999
}
.logo {
	margin-top:15px;
	opacity:1;
	z-index:150
}
.logo:hover {
	opacity:0.7
}
.container.maincontent img {
	max-width:100%;
 
}
img.caption {
	margin-bottom:10px
}
.container.maincontent .gm-style img {
	border-radius:0;
	box-shadow:none
}
.blog .btn-group.pull-right {
	display:none
}
div.mod_search122 input[type="search"] {
	width:254px
}
.menuesuche {
	margin:30px auto;
	font-size:1.6rem;
	padding:0 15px
}
.menuesuche .knopf {
	float:right;
	height:49px;
	width:49px;
	margin-left:10px;
	background:#19369a;
	border:1px solid white;
	border-radius:6px;
	box-shadow:0 0 10px #ddd
}
.search-results {
	font-size:1.6rem
}
.menuSearch {
	height:51px;
	float:left;
	border:1px solid white;
	box-shadow:0 0 15px #ddd;
	border-radius:6px
}
.menuSearch .inputbox {
	background:white;
	float:left;
	height:49px;
	border:none;
	width:100%;
	border-radius:6px 0 0 6px
}
.menuSearch .button.btn.btn-primary {
	height:49px;
	width:49px;
	float:right;
	background:url(/images/menue/Such-Piktos_50x50_Suche.png) #19369a no-repeat;
	background-position:center;
	border:none;
	border-radius:0 6px 6px 0
}
.kopfsuche {
	position:relative;
	float:right;
	z-index:150
}
.stdSuche {
	background:url(/images/banners/suchen-button.png) no-repeat;
	background-size:100% 100%;
	margin:20px auto -20px;
	z-index:100;
	float:right;
	font:"Roboto","Arial",Helvetica,sans-serif;
	font-weight:400;
	font-style:italic
}
.stdSuche .btn-primary {
	font:"Roboto","Arial",Helvetica,sans-serif;
	font-weight:600;
	color:#19369a;
	background:none;
	border:none
}
.stdSuche input {
	background:none;
	user-select:text;
	cursor:auto;
	padding:1px;
	border:none;
	margin-left:5px
}
.aktuellWrap {
	margin:0 auto
}
::-webkit-input-placeholder {
	color:#fff
}
:-ms-input-placeholder {
	color:#fff
}
:-moz-input-placeholder {
	color:#fff
}
.vorContentWrap {
	margin-bottom:20px
}
.vorContentWrap h3.page-header {
	margin-bottom:10px
}
.kalender {
	height:215px;
	background:white;
	border-radius:6px;
	padding:5px;
	box-shadow:0 0 15px 0 #dddddd;
	overflow:hidden
}
.kalender .pikto1,.kalender .poskalender {
	float:left
}
.kalender .pikto1 {
	max-height:205px;
	max-width:50%
}
.kalender .pikto1 img {
	border-radius:5px;
	height:205px
}
.kalender .poskalender {
	width:50%;
	max-height:198px;
	overflow-y:scroll
}
.jj_sl_navigation li a {
	border-radius:6px
}
.form-inline {
	margin-bottom:0
}
.element-invisible {
	display:none
}
.page-header {
	padding-bottom:0;
	margin:0;
	border-bottom:none
}
.mod_events_latest {
	border-top:solid 1px #19369a
}
#megamenucss #js-mainnav .js-megamenu .dropdown-menu {
	margin-bottom:-6px
}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss,#megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {
	line-height:1.0
}
#megamenucss #js-mainnav.megamenu ul.level1 li.megacss {
	max-width:none
}
#megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.haschild.megacss span.menu-title,#megamenucss #js-mainnav.megamenu.horizontal ul.level0 li a.haschild-over.megacss span.menu-title {
	background:none
}
.megaMenuToggle {
	background:#19369a
}
#jux_memamenu91 #js-mainnav.megamenu {
	border:none;
	max-width:1920px;
	margin:0 auto
}
#megamenucss #js-mainnav {
	background:rgba(255,255,255,0.9)
}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss.first {
	margin-left:0
}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss.last {
	margin-right:0
}
.navbar-collapse,.navcol {
	padding:0
}
#mod-search-searchword {
	background:none;
	border:none;
	padding-left:15px;
	color:#19369a
}
.maincontent {
	padding:30px 0;
	position:relative;
	background:white;
	z-index:10;
	border-radius:6px
}
.contentwrap {
	padding:0 0 10px
}
.breadcrumb {
	padding:0;
	margin-bottom:20px;
	list-style:none;
	background:none;
	border-radius:0;
	font-size:1.3em
}
.breadcrumb>li+li:before {
	padding:0 5px;
	content:"\2022"
}
.breadcrumb>li:first-child+li:before {
	padding:0 5px 0 0;
	content:""
}
.breadcrumb>.active {
	color:#19369a;
	font-weight:900
}
.breadcrumb>.active:first-child {
	display:none
}
.breadcrumb>li {
	display:inline
}
.breadcrumb>li .pathway {
	color:#19369a
}
span.divider {
	display:none
}
.sitefoot {
	position:relative;
	background:none;
	padding-top:15px;
	margin-top:-2px;
	overflow:hidden
}
.sitefoot img {
	vertical-align:bottom
}
.sitefoot p {
	color:#19369a;
	font-size:1.4rem;
	text-align:center
}
.footer.container {
	margin:-55px auto 0;
	z-index:999;
	position:relative;
	padding:0;
	background:white
}
.footColor42 {
	color:#19369a
}
.footColor42 a,.footColor42 a:hover,.footColor42 a:focus,.footColor42 .separator {
	text-decoration:none;
	color:#19369a
}
.footColor28 {
	color:#b2024d
}
.footColor28 a,.footColor28 a:hover,.footColor28 a:focus,.footColor28 .separator {
	text-decoration:none;
	color:#b2024d
}
.footColor66 {
	color:#68b507
}
.footColor66 a,.footColor66 a:hover,.footColor66 a:focus,.footColor66 .separator {
	text-decoration:none;
	color:#68b507
}
.ab768 {
	display:none;
	margin-top:-11px
}
.ab768 .row .middle p {
	text-align:left
}
.bis768 {
	display:block
}
ul,menu,dir {
	display:block;
	list-style-type:disc;
	-webkit-margin-before:0em;
	-webkit-margin-after:0em;
	-webkit-margin-start:0px;
	-webkit-margin-end:0px;
	-webkit-padding-start:40px
}
ul ul {
	list-style-type:none
}
.navbar {
	border:none;
	border-radius:0px;
	margin-bottom:0
}
.nav {
	color:#fff;
	height:auto;
	min-height:40px
}
.navwrap {
	padding:0;
	z-index:999;
	position:relative;
	margin-top:0
}
.touri,.warb66 {
	color:#68b507
}
.touri .active,.touri a,.touri a:link,.touri a:active,.warb66 .active,.warb66 a,.warb66 a:link,.warb66 a:active {
	color:#68b507
}
.wirtsch,.warb28 {
	color:#b2024d
}
.wirtsch .active,.wirtsch a,.wirtsch a:link,.wirtsch a:active,.warb28 .active,.warb28 a,.warb28 a:link,.warb28 a:active {
	color:#b2024d
}
.buerger,.warb42 {
	color:#19369a
}
.buerger .active,.buerger a,.buerger a:link,.buerger a:active,.warb42 .active,.warb42 a,.warb42 a:link,.warb42 a:active {
	color:#19369a
}
hr {
	border:0;
	border-top:2px solid #19369a
}
.maincontent .art1 img {
	border:none;
	margin:0;
	box-shadow:unset;
	width:25px
}
.art1 {
	width:100%;
	line-height:normal
}
.art1 ul,.art1 menu,.art1 dir {
	display:block
}
.art1 .nav li {
	padding:15px;
	width:25%;
	display:flex
}
.art1 .nav li.current,.art1 .nav li.active,.art1 .nav li.active a,.art1 .nav li.active span,.art1 .nav li .image-title {
	background:none;
	color:#19369a
}
.art1 .nav li .image-title:hover {
	text-decoration:underline
}
.art1 .nav li::before {
	content:'+';
	padding-right:4px;
	color:#19369a;
	font-size:1.8rem;
	float:left
}
.art1 .nav li a,.art1 .nav li span {
	line-height:normal
}
.nav li {
	padding:0;
	z-index:999;
	font-weight:900;
	clear:left;
	display:flex
}
.nav li:hover {
	background:none
}
.nav li:hover a,.nav li a:hover,.nav li a:active,.nav li:hover span {
	color:#666eb7;
	background:none
}
.nav li.current,.nav li.active,.nav li.active a {
	background:rgba(255,255,255,0.9);
	color:#19369a
}
.nav li.active span {
	color:rgba(255,255,255,0.1)
}
.nav li a,.nav li span {
	font-size:1.4rem;
	padding:3px 0 0;
	line-height:normal
}
.nav li.active::before,.nav li::before {
	content:'+';
	padding-right:4px;
	color:#666eb7;
	font-size:1.6rem;
	float:left
}
.nav.menu.submen>li {
	background:none
}
.nav.menu.submen>li.current,.nav.menu.submen>li.active,.nav.menu.submen>li.active a {
	background:none
}
.nav.menu.submen>li:hover.active a {
	color:#666eb7
}
.tab-container .nav li {
	float:left
}
.tab-container .nav li::before {
	content:''
}
.nav>li>ul>li {
	background:#19369a;
	display:flex;
	margin-top:1px;
	padding:12px 15px;
	font-style:normal
}
.nav>li>ul>li a {
	color:#fff;
	font-size:1.6rem;
	background:none
}
.nav>li>ul>li a:hover,.nav>li>ul>li:hover a {
	background:none;
	color:rgba(255,255,255,0.9)
}
.nav>li>ul>li:hover,.nav>li>ul>li.current,.nav>li>ul>li.active a {
	background:rgba(255,255,255,0.9)
}
.nav-tabs {
	padding-bottom:10px;
	border-bottom:1px solid #666eb7
}
.nav-tabs>li>a {
	border:none
}
.nav>li.active>ul>li a {
	background:none
}
.nav>li>ul {
	display:block
}
.nav>li:hover>ul {
	display:flex;
	background:#19369a
}
.icon-bar {
	background-color:#58585a
}
.icons {
	display:none
}
#defaultNavbar1 ul.nav.menu {
	display:none;
	padding-left:15px;
	color:white
}
#defaultNavbar1 ul.nav.menu li {
	margin-bottom:15px;
	background:#19369a
}
#defaultNavbar1 ul.nav.menu>li>ul>li:hover,#defaultNavbar1 ul.nav.menu .nav>li>ul>li.current,#defaultNavbar1 ul.nav.menu .nav>li>ul>li.active a {
	background:#19369a
}
#defaultNavbar1 .nav li {
	font-weight:400
}
#defaultNavbar1 .nav li.current,#defaultNavbar1 .nav li.active,#defaultNavbar1 .nav li.active a,#defaultNavbar1 .nav li a {
	color:#fff
}
#defaultNavbar1 .nav li a,#defaultNavbar1 .nav li a:hover,#defaultNavbar1 .nav li span.separator {
	padding:0;
	color:#fff
}
#defaultNavbar1 .nav li.active a,#defaultNavbar1 .nav li:hover a,#defaultNavbar1 .nav li a:hover,#defaultNavbar1 .nav li a:active,#defaultNavbar1 .nav li:hover span {
	color:#fff;
	background:#19369a
}
#defaultNavbar1 .nav li:hover>ul {
	display:block;
	background:#19369a
}

.djselect_menu {
	display:block
}
.djslider-default .navigation-container-custom,.djslider-default .navigation-numbers {
	position:absolute;
	top:130px;
	right:43%;
	text-align:center;
	z-index:999999
}
.slide-desc-bg-default {
	background:RGBA(255,255,255,0.9);
	border-radius:6px
}
.slide-desc-text-default .slide-title {
	color:#19369a;
	font-size:1.62rem
}
.slide-text p {
	font-size:.96rem
}
img.dj-image {
	max-width:1920px
}
.fussTeaser h3 {
	padding-bottom:20px;
	padding-top:20px
}
h1 {
	font-size:2.6rem
}
h2 {
	font-size:2.0rem
}
h3 {
	font-size:1.6rem
}
p {
	font-size:1.4rem
}

/*20190401 CB Acymailing-Stuff (to be styled nicer in future, this is a q'nd hack only)*/
.acymailing_checkbox {
	margin-right: 10px !important;
}

.acymailing_footer {
	display: none !important;
}

.alert-heading {
	color: #19369a !important;
	font-weight: 900;
}

.alert-message {
	font-size: 16px !important;
	font-weight: 400;
	line-height: 19px !important;
}

#unsubpage .unsubintro {
	font-size: 16px !important;
	font-weight: 400;
	line-height: 19px !important;
}

#unsubpage .unsubsurvey .unsubsurveytext {
	font-size: 16px !important;
	font-weight: 400;
	line-height: 19px !important;
}

#other {
	font-size: 16px !important;
	font-weight: 400;
	line-height: 19px !important;
}

@media (min-width:768px) {
	h1 {
		font-size:3.5rem;
		line-height:49px
	}
	h2 {
		font-size:2.7rem
	}
	h3,h4,h5,h6 {
		font-size:2rem
	}
	p {
		font-size:1.6rem
	}
	.stdSuche {
		margin:20px auto -52px
	}
	.navwrap {
		margin-top:170px;
		position:relative
	}
	.nav>li>ul>li {
		padding:5px 5px
	}
	.nav>li:hover>ul {
		position:absolute
	}
	.navwrap {
		margin-top:-10px
	}
	.headslide {
		display:block;
		top:-127px;
		margin-bottom:-250px
	}
	div.mod_search122 input[type="search"] {
		width:223px
	}
	.ab768 {
		display:block
	}
	.bis768 {
		display:none
	}
	.maincontent {
		padding:30px 15px
	}
	.art1 {
		line-height:normal
	}
	.art1 ul,.art1 menu,.art1 dir {
		display:flex
	}
	.art1 .nav li {
		padding:0
	}
	.art1 .nav li a,.art1 .nav li span {
		line-height:normal
	}
	div[class*="col-"]:first-child {
		padding-left:0
	}
	div[class*="col-"]:last-child {
		padding-right:0
	}
	.jevbootstrap {
		font-size:1.6rem
	}
	.jevbootstrap h1 {
		font-size:3.5rem;
		color:#19369a
	}
	.items-row {
		margin-bottom:40px
	}
	
	.form-horizontal .control-label {
		text-align: left !important;
		padding-top: 7px;
		margin-bottom: 0;
	}
}
@media (min-width:992px) {
	.headslide {
		position:relative;
		top:-130px;
		z-index:50;
		margin-bottom:-155px
	}
	.navwrap {
		margin-top:-35px
	}
	.nav>li>ul {
		display:none
	}
	div.mod_search122 input[type="search"] {
		width:323px
	}
}
@media (min-width:1200px) {
	.djselect_menu {
		display:none
	}
	.navwrap {
		margin-top:-60px
	}
	.headslide {
		top:-110px;
		margin-bottom:-110px
	}
	.nav>li {
		padding:1px 0
	}
	.slide-desc-text-default .slide-title {
		font-size:2.7rem
	}
	.slide-text p {
		font-size:1.6rem
	}
	div.mod_search122 input[type="search"] {
		width:405px
	}
}
@media (max-width:1199px) {
	.djslider-default .navigation-container-custom,.djslider-default .navigation-numbers {
		position:absolute;
		top:40px;
		right:43%;
		text-align:center;
		z-index:999999
	}
}
@media (max-width:991px) {
	.djslider-default .navigation-container-custom,.djslider-default .navigation-numbers {
		position:absolute;
		top:67px;
		right:41%;
		text-align:center;
		z-index:999999
	}
}
@media (max-width:767px) {
	.logo {
		margin-top:15px;
		opacity:1;
		z-index:150
	}
	.logo img {
		width:70%
	}
	.djslider-default .navigation-container-custom,.djslider-default .navigation-numbers {
		position:absolute;
		top:40px;
		left:25px;
		text-align:center;
		z-index:999999
	}
	.menuSearch {
		float:none;
		margin-bottom:15px;
		padding:0
	}
	.menuSearch .button.btn.btn-primary {
		width:20%
	}
	.menuesuche div[class*="col-"]:first-child {
		padding-left:20px
	}
	#jux_memamenu91 #js-mainnav.megamenu div.megaMenuToggle {
		height:27px;
		margin:10px 32px;
		padding-top:20px;
		padding-left:17px;
		width:46px
	}
	#jux_memamenu91 #js-mainnav.megamenu ul.megamenu {
		margin:0px !important;
		padding-left:15px
	}
	div.mod_search122 input[type="search"] {
		width:80%
	}
	.knopfWrap {
		margin:0 auto;
		height:50px;
		float:left;
		margin-left:-5px
	}
	.breadcrumb {
		padding:0 10px
	}
	.headslide {
		position:relative;
		top:-33px;
		z-index:50;
		margin-bottom:-68px
	}
	.sitefoot .right,.sitefoot .left {
		float:none
	}
	.vorContentWrap h3.page-header {
		margin-top: 15px
	}
	
}



.menu-dwv {
    margin-top: 66px;
    padding: 10px;
    margin-bottom: 20px;
    margin-left: 10px;
    box-shadow: 0 0 15px 0 #ddd;
    border-radius: 6px;
    background: white;
    float: right;
    min-width: 180px;
    
}

.menu-dwv h3 {
    font-size: 2rem;
    font-weight: bold;
    width: 100%;
    color: #FFFFFF;
    background: #19369a;
    border-bottom: 3px solid #666eb7;
    padding: 3px 0px 3px 0px;
    margin: 0px 0px 3px 0px;
    text-align: center;
    text-transform: uppercase;
    line-height: 20px;
    font-family: "Roboto","Arial",Helvetica,sans-serif;
    font-style: italic;
    font-weight: 900;

}

@media(max-width: 767px) {
.hidden-mobile {

   width:auto;
   display: none !important; 

}
    
   .menu-dwv {
   margin-top: 0px;
   float: left;
   width: 100%;
   margin-left: 0px;
       
    }
        
}

 @media(min-width:767px){
.hide-desktop {
    
     display: none !important; 
}
}

ul.category-module.mod-list {
	
	position: relative;
	height: 215px;
	background: white;
	border-radius: 6px;
	padding: 5px;
	box-shadow: 0 0 15px 0 #dddddd;
	
	font-size: 1.5rem;
	color: #19369a;
	font-family: "Roboto","Arial",Helvetica,sans-serif;
	font-weight: 900;
	list-style-type: none;
}

a.mod-articles-category-title {
	
	font-size: 1.5rem;
	
}
	
	
a.wahlen-button {
	background-color: #19369a;
	border-bottom-color: #666eb7;
	border-bottom-left-radius: 4.8px;
	border-bottom-right-radius: 4.8px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-image-outset: 0;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: #666eb7;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #666eb7;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #666eb7;
	border-top-left-radius: 4.8px;
	border-top-right-radius: 4.8px;
	border-top-style: solid;
	border-top-width: 1px;
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	cursor: pointer;
	display: block;
	font-weight: 400;
	line-height: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: visible;
	overflow-x: visible;
	overflow-y: visible;
	padding-bottom: 8px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 8px;
	text-align: center;
	text-transform: none;
	transition-delay: 0s, 0s, 0s, 0s;
	transition-duration: 0.15s, 0.15s, 0.15s, 0.15s;
	transition-property: color, background-color, border-color, box-shadow;
	transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
	user-select: none;
	vertical-align: middle;
	white-space: wrap;
	-moz-appearance: button;
	font-size: 1.6rem;
}


.kalender {
    
    margin-top: 0px;
    padding-right: 0px;
    
}

.dotWrap {
    
    visibility: hidden;
    height: 0px;
    
}


.left.col-xs-12.col-sm-6.vorContent.corona {
    
    margin-top: 0px;
    background: #ffffff;
    border-radius: 6px;
    margin-left: 15px;
    margin-right: 15px;
    box-shadow: 0 0 15px 0 #dddddd;
    overflow: hidden;
    width: 92%;
    height: auto; 
    min-height: 375px;
    
}


@media (min-width: 768px) {

.left.col-xs-12.col-sm-6.vorContent.corona {
    
    margin-top: 0px;
    background: #ffffff;
    border-radius: 6px;
    box-shadow: 0 0 15px 0 #dddddd;
    overflow: hidden;
    padding-left: 0px;
    width: 100%;
    height: auto; 
    min-height: 375px;
    margin-left: 0px;
    margin-right: 0px;
    
}

.left.col-xs-12.col-sm-6.vorContent.bgo {
    
    padding-right: 0px;
    
    
    
} 


#showAktuell .warburgnews img {
    border-radius: 5px;
    max-height: 100%;
    max-width: 35%;
    margin-right: 10px;
    float: left;
}

.left.col-xs-12.col-sm-6.vorContent.h3_corona {
    
    padding-left: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    
    
} 


.customcorona {
    
    padding: 10px;
    
}
    
}


.sp-accordion-item {
    
    
width: 100%;
height: auto; 
min-height: 50px;
}